skins.1=2 8 9 14
biomes.1=badlands badlands_plateau desert desert_hills desert_lakes
weights.1=10 50 50 30 

skins.2=4 5 6 7
biomes.2=frozen_ocean frozen_river ice_spikes jagged_peaks snowy_beach snowy_taiga_hills snowy_taiga_mountains snowy_taiga snowy_tundra snowy_mountains

skins.3=2 3 8 9 10 11 13 14
biomes.3=jungle jungle_edge jungle_hills lukewarm_ocean ocean river savanna savanna_plateau warm_ocean
weights.3=50 10 50 50 10 10 10 10

skins.4=1 2 3 10 11 12 13